.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:32.022876px;}
.y1{bottom:39.833333px;}
.h1{height:1160.633987px;}
.h2{height:1165.320261px;}
.h0{height:1237.176471px;}
.w1{width:907.575163px;}
.w2{width:918.509804px;}
.w0{width:956.000000px;}
.x0{left:36.709150px;}
@media print{
.y0{bottom:27.333333pt;}
.y1{bottom:34.000000pt;}
.h1{height:990.666667pt;}
.h2{height:994.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:774.666667pt;}
.w2{width:784.000000pt;}
.w0{width:816.000000pt;}
.x0{left:31.333333pt;}
}
